/*
Theme Name:     Insight - Child
Description:    Website by Intense Designs www.intensedesigns.com.au
Author:         Grant Kahale
Template:       insight
*/




@font-face {
    font-family: 'prelo_mediummedium';
    src: url('fonts/prelo_medium-webfont.woff2') format('woff2'),
         url('fonts/prelo_medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'prelo_boldbold';
    src: url('fonts/prelo_bold-webfont.woff2') format('woff2'),
         url('fonts/prelo_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'prelo_bookbook';
    src: url('fonts/prelo_book-webfont.woff2') format('woff2'),
         url('fonts/prelo_book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'klinic_slabmedium';
    src: url('fonts/klinicslabmedium_1-webfont.woff2') format('woff2'),
         url('fonts/klinicslabmedium_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'klinic_slabbook';
    src: url('fonts/klinicslabbook_1-webfont.woff2') format('woff2'),
         url('fonts/klinicslabbook_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'klinic_slabbold';
    src: url('fonts/klinicslabbold_1-webfont.woff2') format('woff2'),
         url('fonts/klinicslabbold_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


p {
    font-family: 'prelo_bookbook';
	font-size:18px;
	line-height:24px;
	margin-bottom:24px;
	color:#0066a4;	
}


h1 {
	font-family: 'klinic_slabbook' !important;
	font-size:50px;
	line-height:60px;
	color:#fcb040;
}

h2 {
	font-family: 'klinic_slabbook' !important;
	font-size:40px;
	line-height:35px !important;
	color:#ffffff !important;
}

h3 {
	font-family: 'klinic_slabbook' !important;
	font-size:30px !important;
	line-height:40px !important;
	color:#fcb040;
}


h4 {
	font-family: 'klinic_slabbook' !important;
	font-size:24px !important;
	line-height:24px !important;
	color:#fcb040;
}


h5 {
	font-family: 'klinic_slabbook' !important;
	font-size:19px !important;
	line-height:19px;
	text-transform:uppercase;
	color:#ffffff !important;
}


ul li {
    font-family: 'prelo_bookbook';
	font-size:18px;
	line-height:28px;
	color:#0066a4;	
}




.white p {
	color:#ffffff;	
}

.white h1 {
	color:#ffffff;	
}

.white h2 {
	color:#ffffff;	
}

.white h3 {
	color:#ffffff;	
}

.white h4 {
	color:#ffffff;	
}
.textwidget p {
		color:#ffffff;	
		font-size:14px;
}

.mobile-main-nav li > a .menu-text {
       font-family: 'prelo_bookbook' !important;
}


.hr-thin {
    margin-bottom: 20px !important;
    margin-top: -5px !important;
}

.wpb_single_image .vc_single_image-wrapper.vc_box_rounded, .wpb_single_image .vc_single_image-wrapper.vc_box_rounded img {
    border-radius: 12px;
    box-shadow: none;
}

.heromap {
border-radius:24px !important;
}


.bottom-text-block p {
    text-align: center;
	font-size:14px !important;
	color:#FFF !important;
}


.main-nav > li > a .menu-text {
    font-family: 'prelo_bookbook' !important;
}

.footer a {
    text-decoration: none;
}



.top-bar .mini-contacts, .top-bar .mini-nav > ul > li > a, .top-bar .mini-login, .top-bar .mini-login .submit, .top-bar .mini-search .submit, .top-bar .mini-search, .top-bar .wc-ico-cart, .top-bar .text-area, .top-bar .customSelectInner {
    font-family: 'prelo_boldbold' !important;
	font-size:18px !important;
	color:#0066a4 !important;	
	margin-top:35px;
}

.top-bar {
    padding: 0 !important;
}

.branding {
    font-size: 0;
    line-height: 0;
    margin-top: -20px !important;
}



.top-bar > .mini-widgets {
    height: 20px;
}


.inside {
	border-top-left-radius:24px !important;
	border-top-right-radius:24px!important;
	z-index:9 !important;	
}


.inside .upb_row_bg  {
	border-top-left-radius:24px;
	border-top-right-radius:24px;
}

.sub-buttons {
	z-index:9;
}

.sub-buttons .vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}


.left-sub {
		border-top-left-radius:24px;	
		border-bottom-left-radius:24px;	
}

.right-sub {
		border-top-right-radius:24px;	
		border-bottom-right-radius:24px;	
}



.top-bar .mini-contacts, .top-bar .mini-nav > ul > li > a, .top-bar .mini-login, .top-bar .mini-login .submit, .top-bar .mini-search .submit, .top-bar .mini-search, .top-bar .wc-ico-cart, .top-bar .text-area, .top-bar .customSelectInner {
    margin-top: 45px;
    padding-left: 32px;
    padding-top: 10px;
}


.mini-contacts.phone {
	background-image: url(/insight/wp-content/uploads/2016/06/phone-1.png) !important;
	height: 28px;
	padding-right:0px;
}




#dt-btn-1 {
    border-radius: 12px !important;
    width: 100% !important;
    font-family: 'prelo_bookbook' !important;
   font-weight:300 !important;
    padding-top:6px !important;
    padding-bottom:6px  !important;
    font-size:24px !important;
}

.outline-bg-btn, .outline-btn {
    border: 1px solid !important;
}





.vc_tta-color-orange.vc_tta-style-outline .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    background-color: #f7be68 !important;
    color: #ffffff !important;
    font-family: 'prelo_bookbook' !important;
    font-size:18px !important;
}
.vc_tta-color-orange.vc_tta-style-outline .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::after, .vc_tta-color-orange.vc_tta-style-outline .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: #ffffff !important;
}

.vc_tta-color-orange.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-title > a {
    font-family: 'prelo_bookbook' !important;
    font-size:18px !important;
}


.menu li, .custom-menu li, .widget_pages li, .qts-lang-menu li {
    line-height: 22px !important;
}


.phantom-shadow-decoration.phantom-sticky.sticky-on .masthead:not(.side-header):not(.mixed-header), .phantom-shadow-decoration.phantom-sticky.sticky-on .mixed-header.side-header-h-stroke {
    padding-top: 14px;
}

#phantom .logo-box, #phantom .phantom-top-line-logo, .phantom-sticky.sticky-on .masthead:not(.side-header) .branding > a, .phantom-sticky.sticky-on .masthead:not(.side-header) .branding > img {
    padding: 30px 15px 15px 0;
}

.main-nav .sub-nav > li > a .menu-text, .mini-nav .sub-nav > li > a .menu-text {
    font-family: 'prelo_bookbook' !important;
}

.sub-nav {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.2) !important;
}

/*FOOTER*/

.menu a, .custom-menu a, .widget_pages a {
    padding-right: 15px;
    text-decoration: none !important;
    font-size: 14px;
}

.menu li, .custom-menu li, .widget_pages li, .qts-lang-menu li {
    display: block;
    margin: 0;
    padding: 4px 0 0;
    position: relative;
}

.footer .menu li, .footer .widget_pages li, .footer .custom-menu li, .footer .blogroll li, .footer .qts-lang-menu li {
    border-width: 0 medium medium !important;
}
/*FOOTER*/


/*REV SLIDER*/
#rev_slider_1_1 .zeus .tp-bullet::after {
    background-color: #fcb040;
    border-radius: 4px !important;
    border: 0px !important;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    transform: scale(0);
    transform-origin: 50% 50% 0;
    transition: transform 0.3s ease 0s;
    width: 100%;
}
#rev_slider_1_1 .zeus .tp-bullet {
    background-color: #ffffff;
    border: 0px solid #ffffff;
    border-radius: 4px!important;
    box-sizing: content-box;
    height: 24px;
    transition: opacity 0.3s ease 0s;
    width: 24px;
}

#rev_slider_1_1 .zeus .tp-bullet:hover::after, #rev_slider_1_1 .zeus .tp-bullet.selected::after {
    transform: scale(1) !important;
}

/*REV SLIDER*/



/*CUSTOM SIDE NAV MENU*/

.custom-nav > li > a:hover, .custom-nav > li.act > a, .custom-nav > li > ul a:hover, .content .widget .custom-categories a:hover {
font-size:17px !important;
line-height:17px !important;
font-family: 'prelo_bookbook';
color:#fcb040 !important;
border: 1px solid #fcb040;
background-color:#fcb040;
}

.custom-nav > li.act > a span, .custom-nav > li > ul a:hover span {
color:#fcb040 !important;
}

.custom-nav > li > a {
font-size:17px !important;
line-height:17px !important;
color: #fcb040 !important;
font-family: 'prelo_bookbook';
}

.content .custom-nav > li > a, .content .custom-nav > li > ul a {
    padding: 15px !important;
	margin-bottom:10px;
	border-radius:12px;
}


.content .widget, .content .sidebar-content .widget:first-child {
    padding: 0;
}



.sub-nav {
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}


.sidebar-content. ul li > a {
    color: #fcb040 !important;
}

.custom-nav > li > ul a {
margin-bottom: 10px !important;
color: #fcb040 !important;
}

.sidebar-content a, .sidebar-content.solid-bg a *, .content .sidebar-content .widget .custom-categories a, .content .sidebar-content .widget .custom-categories span, .content .sidebar-content .widget .custom-categories a:hover span.item-num, .sidebar-content .recent-posts a {
border: 1px solid #fcb040;
}

.sidebar-content .menu .current-menu-parent > a, .stripe .sidebar-content.solid-bg .menu .current-menu-parent > a, .sidebar-content .menu .current-menu-item > a, .stripe .sidebar-content.solid-bg .menu .current-menu-item > a, .sidebar-content .custom-nav > li > a:hover span, .stripe .sidebar-content.solid-bg .custom-nav > li > a:hover span, .sidebar-content .custom-nav li.act > a span, .stripe .sidebar-content.solid-bg .custom-nav li.act > a span, .sidebar-content .custom-nav > li > ul a:hover span, .stripe .sidebar-content.solid-bg .custom-nav > li > ul a:hover span, .sidebar-content .st-accordion li > a:hover, .stripe .sidebar-content.solid-bg .st-accordion li > a:hover, .sidebar-content .st-accordion > ul li > a:hover *, .stripe .sidebar-content.solid-bg .st-accordion > ul li > a:hover *, .sidebar-content .widget .custom-categories a:hover span.item-name, .stripe .sidebar-content.solid-bg .widget .custom-categories a:hover span.item-name, .sidebar-content .widget_categories a:hover, .stripe .sidebar-content.solid-bg .widget_categories a:hover, .sidebar-content .widget_meta a:hover, .stripe .sidebar-content.solid-bg .widget_meta a:hover, .sidebar-content .blogroll a:hover, .stripe .sidebar-content.solid-bg .blogroll a:hover, .sidebar-content .widget_archive a:hover, .stripe .sidebar-content.solid-bg .widget_archive a:hover, .sidebar-content .widget_recent_entries a:hover, .stripe .sidebar-content.solid-bg .widget_recent_entries a:hover, .sidebar-content .widget_links a:hover, .stripe .sidebar-content.solid-bg .widget_links a:hover, .sidebar-content .widget_pages a:hover, .stripe .sidebar-content.solid-bg .widget_pages a:hover, .sidebar-content .tp_recent_tweets li span a:hover, .stripe .sidebar-content.solid-bg .tp_recent_tweets li span a:hover, .sidebar-content .recent-posts a:hover, .stripe .sidebar-content.solid-bg .recent-posts a:hover, .sidebar-content .items-grid .post-content > a:hover, .stripe .sidebar-content.solid-bg .items-grid .post-content > a:hover, .sidebar-content #wp-calendar td a:hover, .stripe .sidebar-content.solid-bg #wp-calendar td a:hover, .sidebar-content .tagcloud a:hover, .stripe .sidebar-content.solid-bg .tagcloud a:hover {
    color: #ffffff !important;
}


/*CUSTOM SIDE NAV MENU - FINISH HERE*/





/*NINJA KICKS SLIDE OUT*/

.nks_cc_trigger_tabs .nks-tab::after {
    background-color: #fcb040 !important;
    border-radius: 0px !important;
    color: #fff;
    font-family: inherit;
    font-size: 14px;
    left: 110%;
    line-height: 28px;
    margin-top: 60px;
    opacity: 0;
    position: absolute;
    transition: none !important;
    visibility: visible !important;
    white-space: nowrap;
    transform: rotate(-90deg) !important;
-webkit-transform: rotate(-90deg) !important;
    border-top-left-radius:12px !important;
    border-top-right-radius:12px !important;
}


.nks_cc_trigger_tabs .nks-tab:after {
  opacity: 1 !important;
  visibility: visible !important;
  left: 110%;
}

.fa-stack-1x fa-inverse{
	display:none !important;
}

.nks-tab .fa-stack-2x::before, .nks_cc_hidden .nks-tab .fa-stack-1x::before {
    display: none !important;
}


.nks_cc_trigger_tabs .fa-stack-1x::after {
    content:none !important;
    display: none !important;

}

.nks_cc_sidebar_pos_right .nks_cc_trigger_tabs .nks-tab::after {
    right: -59px !important;
}

.fa fa-square fa-stack-2x  {
	display:none !important;
}

.nks_cc_exposed .nks_cc_trigger_tabs .nks-active .fa-stack-1x::before, .nks_cc_transitioning .nks_cc_trigger_tabs .nks-active .fa-stack-1x::before {
    background-image: none !important;
}

.nks_cc_trigger_tabs .fa-2x {
    font-size: 0 !important;
}

.nks_cc_trigger_tabs .nks-tab::after {
    padding: 12px 20px !important;
}

/*NINJA KICKS SLIDE OUT*/





/* form <----------   */


.iphorm-submit-wrap button {
    background: none !important;
}



.iphorm-elements .iphorm-element-wrap-text input,
.iphorm-elements .iphorm-element-wrap-captcha input,
.iphorm-elements .iphorm-element-wrap-password input,
.iphorm-elements .iphorm-element-wrap select,
.iphorm-elements .iphorm-element-wrap textarea {
        margin: 0;
        margin-bottom: 3px;
        color: #ffffff;
	border-radius: 8px !important;
        border: solid 1px #ffffff !important;
        padding: 14px 8px;
        min-width: 100%!important;
        max-width: 100%!important;
	background-color:transparent !important;
}

.iphorm-inner {
        margin-top: 20px;
}

button.iphorm-submit-element {
        padding-top: 0px!important;
}

.iphorm-submit-wrap button em {
        background: #ffffff;
        color: #FCB040;
        text-align: center!important;
        padding: 0!important;
	font-family: 'prelo_bookbook';
        border-radius: 8px !important;
}

.iphorm-submit-wrap button:hover em {
        background: #ffffff;
        color: #FCB040;
}

.iphorm-submit-wrap button:active em {
        background: #ffffff;
        color: #FCB040;
}

.iphorm-element-wrap label span.iphorm-required {
    color: #fcb040;
    font-size: 10px;
    width:100% !important;
}

.iphorm-submit-wrap button span {
        background: #ffffff;
        color: #FCB040;
        border: none;
        padding: 10px 40px;
        text-align: center!important;
	border-radius: 8px !important;
}

.iphorm-submit-wrap button:hover span {
        background: #ffffff;
        color: #FCB040;
	font-family: 'prelo_bookbook';
}

.iphorm-submit-wrap button:active span {
        background: #ffffff;
        color: #FCB040;
        font-family: 'prelo_bookbook';
}


.iphorm-element-wrap-text.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-textarea.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-password.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-captcha.iphorm-labels-inside > .iphorm-element-spacer > label {
    color: #ffffff;
    line-height: 16px;
    margin-left: 15px;
    margin-top: 17px;
    padding: 0;
    position: absolute;
    z-index: 1;
}



.iphorm-element-wrap-text.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-textarea.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-password.iphorm-labels-inside > .iphorm-element-spacer > label, .iphorm-element-wrap-captcha.iphorm-labels-inside > .iphorm-element-spacer > label {
    color: #ffffff;
    font-family: 'prelo_bookbook';
    font-size:16px !important;
}

.iphorm-elements .iphorm-element-wrap-text input, .iphorm-elements .iphorm-element-wrap-captcha input, .iphorm-elements .iphorm-element-wrap-password input, .iphorm-elements .iphorm-element-wrap select, .iphorm-elements .iphorm-element-wrap textarea {
    font-family: 'prelo_bookbook';
    font-size:16px !important;
    padding-left:12px!important;
}

.iphorm-elements .iphorm-element-wrap-text input, .iphorm-elements .iphorm-element-wrap-captcha input, .iphorm-elements .iphorm-element-wrap-password input, .iphorm-elements .iphorm-element-wrap .iphorm-elements .iphorm-element-wrap textarea {
    color: #ffffff !important;
}


.iphorm-elements .iphorm-element-wrap textarea {
    color: #ffffff !important;
}